<mat-card *ngIf="user">
  <mat-card-title>{{user.username}}</mat-card-title>
  <mat-card-subtitle>{{user.name}}</mat-card-subtitle>
  <mat-card-content>
    <p>Email: {{user.email}}</p>
    <p>Teléfono: {{user.phone}}</p>
    <p>Web: {{user.website}}</p>
  </mat-card-content>

  <div class="info-cards">
    <mat-card>
      <h2>Dirección</h2>
      <mat-card-content>
        <p>Calle: {{user.address.street}}</p>
        <p>Piso: {{user.address.suite}}</p>
        <p>Codigo postal: {{user.address.zipcode}}</p>
        <p>Ciudad: {{user.address.city}}</p>
      </mat-card-content>
    </mat-card>

    <mat-card>
      <h2>Empresa</h2>
      <mat-card-content>
        <p>Nombre: {{user.company.name}}</p>
        <p>Bs: {{user.company.bs}}</p>
        <p>Catch Phrase: {{user.company.catchPhrase}}</p>
      </mat-card-content>
    </mat-card>
  </div>
</mat-card>
